enabled: false
location: 'public://logs'
rotation:
  schedule: daily
  delete: false
  destination: 'archive/[date:custom:Y/m/d].log'
  gzip: true
format: '[[log:created]] [[log:level]] [[log:channel]] [client: [log:ip], [log:user]] [log:message]'
level: 7
channels_type: exclude
channels: []
